View Issue Details

IDProjectCategoryView StatusLast Update
0005159Talerdocumentationpublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005159: Taler needs entry in django-payments docs.
DescriptionJust as other payment methods do, Taler will have a section in doc/modules.rst.

It is also important to specify how we pass parameters to the Taler module, namely by the Saleor's settings.py.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-11-02 18:49

manager   ~0012539

added at 36e585205e2d520

Issue History

Date Modified Username Field Change
2017-10-24 13:40 Marcello Stanisci New Issue
2017-10-24 13:40 Marcello Stanisci Assigned To => Marcello Stanisci
2017-10-24 13:40 Marcello Stanisci Status new => assigned
2017-10-24 15:41 Christian Grothoff Severity minor => text
2017-10-24 15:41 Christian Grothoff Product Version => SVN HEAD
2017-10-24 15:41 Christian Grothoff Target Version => 0.5
2017-11-02 18:49 Marcello Stanisci Status assigned => resolved
2017-11-02 18:49 Marcello Stanisci Resolution open => fixed
2017-11-02 18:49 Marcello Stanisci Note Added: 0012539
2017-11-03 07:36 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed